» Ubuntu » Paketit

Error

two or more packages specified (wodim natty)